<?xml version="1.0" encoding="GB2312"?>
<CAP_PARA>
    <specific_beauty_supported switch="1"/>

    <!--Actually, only front camera support specific beauty now, so no data for rear-->
    <specific_supported skinSoften="1" skinTone="1" faceSlender="0"/>
    <skin_soften_range>0 1 2 3 4 5 6 7 8 9 10</skin_soften_range>
    <skin_tone_range>1 1 1 1  1 1 1 1  0 0 0 0  0 0 0 0</skin_tone_range>
    <face_slender_range>0 1 2 3 4 5</face_slender_range>
    <default_setting skinSoften="0" skinTone="17" faceSlender="0"/><!-- skinTone=17 means default is off as valid range is 16-->
</CAP_PARA>